Information on source package mycli

Available versions

ReleaseVersion
bullseye1.23.2-0.1
bookworm1.26.1-3
trixie1.27.2-1
sid1.27.2-1

Open unimportant issues

BugbullseyebookwormtrixiesidDescription
CVE-2023-44690vulnerablevulnerablevulnerablevulnerableInadequate encryption strength in mycli 1.27.0 allows attackers to vie ...

Search for package or bug name: Reporting problems